1. DroidForums.net is currently undergoing a major software upgrade. If you are experiencing any problems logging in please: Contact Us

Wireless Tether

Discussion in 'Bugless' started by meijerbrantm, Aug 27, 2010.

  1. meijerbrantm
    Offline

    meijerbrantm New Member

    Joined:
    Nov 3, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    When using wireless tether on my droid, after some usage of it, you'll lose connection. You'll see this happen and the 3G icon disappear from the screen. Then it'll come back, then I will have internet again. It does this so often though, that it's mostly unusable.

    I'm currently using BB .4 with a p3 kernel. I tried it with the provided kernel and it does the same thing. Any ideas?
  2. C3-PO
    Offline

    C3-PO Member

    Joined:
    Dec 2, 2009
    Messages:
    156
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Newport News, VA
    Which Wireless Tether app are you using? I'm using 2.0.5-pre3. I tried pre4 but it was doing something like you described here, so I went back to pre3 and it works fine. Don't know if this will help or not.
  3. wrightperspective
    Offline

    wrightperspective New Member

    Joined:
    Feb 14, 2010
    Messages:
    315
    Likes Received:
    1
    Trophy Points:
    0
    Location:
    ATL
    I had used EasyRoot to root before FRG22D and I had the same issue. I never changed an kernels or anything, though.
  4. mwhartman
    Offline

    mwhartman Super Moderator/RS Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,739
    Likes Received:
    12
    Trophy Points:
    38
    Location:
    South FL
    I'm using Wireless Tether 2.0pre7. I'm able to connect to my Mac Book Pro and remain connected for hours.

    Mike
  5. jbharman45
    Offline

    jbharman45 New Member

    Joined:
    Nov 11, 2009
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Spirng, TX
    I keeping trying each new release. I am currently using 2.0pre8. However, it seems like I always end up going back to 2.0pre2. It's the only one that consistently works for me, all the time, every time.